Subject: Re: bug#18051: [Emacs-diffs] trunk r117726: Add string collation.

From: martin rudalics <[email-masked]>
Date: Fri, 29 Aug 2014 10:59:37 +0200

> Good idea, that would also make Glenn happy. (That's not a joke, I mean
 > it seriously!)

It would make me happy as well.  I have not yet started to convert my
fairly insane sorting functions to the new ones because mine are
generally based on case-insensitiveness.  Also I'm not yet sure how the
new predicates will relate to functions like `compare-strings' (which
IIUC is needed until now to make sorting case-insensitive),
`sort-lines', `sort-subr' and the like.  I'd hope that all of these
could profit from the new functions.

In any case, many thanks to you and Eli for the work.

martin